perl-GD-SecurityImage

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
814
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

bash
4.4.20-3.el8
4.4.20-4.el8_6
2
pcre2
10.32-2.el8
10.32-3.el8_6
3
openssl-libs
1:1.1.1k-6.el8_5
1:1.1.1k-7.el8_6
4
kernel-headers
4.18.0-372.16.1.el8_6
4.18.0-372.19.1.el8_6
B
dbus-libs
1:1.12.8-18.el8
1:1.12.8-18.el8_6.1
B
systemd-libs
239-58.el8
239-58.el8_6.3
B
epel-rpm-macros
8-30
8-32
B
ansible-srpm-macros
1-5.el8
1-7.el8
B

Most recent builds

complete
2022-07-15 22:58:25
glibc-common
2.28-189.1.el8
2.28-189.5.el8_6
1
glibc
2.28-189.1.el8
2.28-189.5.el8_6
2
libstdc++
8.5.0-10.el8
8.5.0-10.1.el8_6
3
libgomp
8.5.0-10.el8
8.5.0-10.1.el8_6
3
libgcc
8.5.0-10.el8
8.5.0-10.1.el8_6
3
libxml2
2.9.7-13.el8
2.9.7-13.el8_6.1
3
expat
2.2.5-8.el8
2.2.5-8.el8_6.2
3
xz-libs
5.2.4-3.el8
5.2.4-4.el8_6
3
glibc-all-langpacks
2.28-189.1.el8
2.28-189.5.el8_6
3
glibc-gconv-extra
2.28-189.1.el8
2.28-189.5.el8_6
4
cups-libs
1:2.2.6-44.el8
1:2.2.6-45.el8_6.2
4
libgcrypt
1.8.5-6.el8
1.8.5-7.el8_6
B
python2-rpm-macros
3-38.module+el8...
libcurl
7.61.1-22.el8
7.61.1-22.el8_6.3
B
glibc-headers
2.28-189.1.el8
2.28-189.5.el8_6
B
kernel-headers
4.18.0-372.9.1.el8
4.18.0-372.16.1.el8_6
B
curl
7.61.1-22.el8
7.61.1-22.el8_6.3
B
glibc-devel
2.28-189.1.el8
2.28-189.5.el8_6
B
epel-rpm-macros
8-29
8-30
B
libstdc++-devel
8.5.0-10.el8
8.5.0-10.1.el8_6
B
gcc-c++
8.5.0-10.el8
8.5.0-10.1.el8_6
B
gcc
8.5.0-10.el8
8.5.0-10.1.el8_6
B
xz
5.2.4-3.el8
5.2.4-4.el8_6
B
cpp
8.5.0-10.el8
8.5.0-10.1.el8_6
B
epel-release
8-15.el8
8-16.el8
B
complete
2022-06-13 00:57:12
ImageMagick-perl
6.9.10.86-1.el8
6.9.12.50-2.el8
1
ImageMagick-libs
6.9.10.86-1.el8
6.9.12.50-2.el8
2
fftw-libs-double
3.3.5-11.el8
epel-rpm-macros
8-28
8-29
B
ansible-srpm-macros
1-5.el8
B
2022-06-13 00:57:09
Package dependencies resolved successfuly
2022-06-09 00:48:10
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libperl.so.5.32()(64bit) needed by ImageMagick-perl-6.9.12.50-1.el8.x86_64
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by ImageMagick-perl-6.9.12.50-1.el8.x86_64
complete
2022-05-11 11:35:38
perl-interpreter
4:5.26.3-420.el8
4:5.26.3-421.el8
1
glibc-common
2.28-164.el8_5.3
2.28-189.1.el8
1
make
1:4.2.1-10.el8
1:4.2.1-11.el8
1
perl-IO
1.38-420.el8
1.38-421.el8
1
perl-Math-Complex
1.59-420.el8
1.59-421.el8
1
perl-libs
4:5.26.3-420.el8
4:5.26.3-421.el8
1
info
6.5-6.el8
6.5-7.el8
2
bash
4.4.20-2.el8
4.4.20-3.el8
2
glibc
2.28-164.el8_5.3
2.28-189.1.el8
2
perl-devel
4:5.26.3-420.el8
4:5.26.3-421.el8
2
perl-macros
4:5.26.3-420.el8
4:5.26.3-421.el8
2
libtiff
4.0.9-20.el8
4.0.9-21.el8
2
perl-Errno
1.28-420.el8
1.28-421.el8
2
systemtap-sdt-devel
4.5-3.el8
4.6-4.el8
3
glibc-all-langpacks
2.28-164.el8_5.3
2.28-189.1.el8
3
libgomp
8.5.0-4.el8_5
8.5.0-10.el8
3
libxml2
2.9.7-12.el8_5
2.9.7-13.el8
3
libgcc
8.5.0-4.el8_5
8.5.0-10.el8
3
libuuid
2.32.1-28.el8
2.32.1-35.el8
3
expat
2.2.5-4.el8_5.3
2.2.5-8.el8
3
libstdc++
8.5.0-4.el8_5
8.5.0-10.el8
3
redhat-rpm-config
125-1.el8
129-1.el8
3
cairo
1.15.12-3.el8
1.15.12-6.el8
3
glib2
2.56.4-156.el8
2.56.4-158.el8
3
libcom_err
1.45.6-2.el8
1.45.6-4.el8
4
sed
4.5-2.el8
4.5-5.el8
4
libffi
3.1-22.el8
3.1-23.el8
4
pixman
0.38.4-1.el8
0.38.4-2.el8
4
libmount
2.32.1-28.el8
2.32.1-35.el8
4
glibc-gconv-extra
2.28-189.1.el8
4
libcap
2.26-5.el8
2.48-2.el8
4
cups-libs
1:2.2.6-40.el8
1:2.2.6-44.el8
4
annobin
9.72-1.el8_5.2
10.29-3.el8
4
platform-python
3.6.8-41.el8
3.6.8-45.el8
4
rpm
4.14.3-19.el8_5.2
4.14.3-23.el8
4
systemd-libs
239-51.el8_5.5
239-58.el8
B
cpio
2.12-10.el8
2.12-11.el8
B
libblkid
2.32.1-28.el8
2.32.1-35.el8
B
rpm-build
4.14.3-19.el8_5.2
4.14.3-23.el8
B
python3-pip-wheel
9.0.3-20.el8
9.0.3-22.el8
B
gcc
8.5.0-4.el8_5
8.5.0-10.el8
B
elfutils
0.185-1.el8
0.186-1.el8
B
elfutils-libs
0.185-1.el8
0.186-1.el8
B
rpm-build-libs
4.14.3-19.el8_5.2
4.14.3-23.el8
B
shadow-utils
2:4.6-14.el8
2:4.6-16.el8
B
glibc-devel
2.28-164.el8_5.3
2.28-189.1.el8
B
libsmartcols
2.32.1-28.el8
2.32.1-35.el8
B
util-linux
2.32.1-28.el8
2.32.1-35.el8
B
libstdc++-devel
8.5.0-4.el8_5
8.5.0-10.el8
B
dbus-libs
1:1.12.8-14.el8
1:1.12.8-18.el8
B
gdb-headless
8.2-16.el8
8.2-18.el8
B
audit-libs
3.0-0.17.20191104...
3.0.7-2.el8.2
B
rpm-libs
4.14.3-19.el8_5.2
4.14.3-23.el8
B
crypto-policies
20210617-1.gitc776d3e.el8
20211116-1.gitae470d6.el8
B
kernel-headers
4.18.0-348.23.1.el8_5
4.18.0-372.9.1.el8
B
libtirpc
1.1.4-5.el8
1.1.4-6.el8
B
libsemanage
2.9-6.el8
2.9-8.el8
B
pam
1.3.1-15.el8
1.3.1-16.el8
B
gtk-update-icon-cache
3.22.30-8.el8
3.22.30-10.el8
B
glibc-headers
2.28-164.el8_5.3
2.28-189.1.el8
B
gcc-c++
8.5.0-4.el8_5
8.5.0-10.el8
B
redhat-release
8.5-0.8.el8
8.6-0.1.el8
B
which
2.21-16.el8
2.21-17.el8
B
libssh-config
0.9.4-3.el8
0.9.6-3.el8
B
libssh
0.9.4-3.el8
0.9.6-3.el8
B
gawk
4.2.1-2.el8
4.2.1-4.el8
B
unzip
6.0-45.el8_4
6.0-46.el8
B
libfdisk
2.32.1-28.el8
2.32.1-35.el8
B
elfutils-libelf
0.185-1.el8
0.186-1.el8
B
binutils
2.30-108.el8_5.1
2.30-113.el8
B
elfutils-default-yama-scope
0.185-1.el8
0.186-1.el8
B
cpp
8.5.0-4.el8_5
8.5.0-10.el8
B
python3-libs
3.6.8-41.el8
3.6.8-45.el8
B
complete
2022-05-07 14:37:01
zlib
1.2.11-17.el8
1.2.11-18.el8_5
2
complete
2022-04-28 10:01:49
gzip
1.9-12.el8
1.9-13.el8_5
B
kernel-headers
4.18.0-348.20.1.el8_5
4.18.0-348.23.1.el8_5
B
complete
2022-04-19 22:55:44
No dependency changes
Previous history